Get elevation data
POST
/api/v1/valhalla/height
const url = 'https://example.com/api/v1/valhalla/height';const options = {method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/valhalla/height \ --header 'Content-Type: application/json' \ --data '{}'Queries Valhalla service for elevation data at coordinates
Request Body required
Section titled “Request Body required ” Media type application/json
object
Example generated
{}Responses
Section titled “ Responses ”Elevation data from Valhalla
Media type application/json
object
Example generated
{}Bad Request
Internal Server Error